# Library Reference

## First level variables

`__version__`

  The version of the blosc package.

`blosclib_version`

  The version of the Blosc C library.

`clib_versions`

  A map for the versions of the compression libraries included in C library.

`cnames`

  The list of compressors included in C library.

`cname2clib`

  A map between compressor names and its libraries (or formats).

`ncores`

  The number of cores detected.

## Public functions

## Utilities